From 0000000000000000000000000000000000000000 Mon Sep 17 00:00:00 2001
From: Camm Maguire <camm@debian.org>
Date: Apr, 13 2026 15:14:27 +0000
Subject: [PATCH] <short summary of the patch>

TODO: Put a short summary on the line above and replace this paragraph
with a longer explanation of this change. Complete the meta-information
with other relevant fields (see below for details). To make it easier, the
information below has been extracted from the changelog. Adjust it or drop
it.

---
The information above should follow the Patch Tagging Guidelines, please
checkout https://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: (upstream|backport|vendor|other), (<patch-url>|commit:<commit-id>)
Bug: <upstream-bugtracker-url>
Bug-<Vendor>: <vendor-bugtracker-url>
Forwarded: (no|not-needed|<patch-forwarded-url>)
Applied-Upstream: <version>, (<commit-url>|commit:<commid-id>)
Reviewed-By: <name and email of someone who approved/reviewed the patch>

--- axiom-20210105dp1.orig/books/bookvol0.pamphlet
+++ axiom-20210105dp1/books/bookvol0.pamphlet
@@ -5939,7 +5939,6 @@ $$
 \displaystyle
 {{\left({{\left({4 \  z}+{4 \  y}+{{12}\  x}\right)}\ {\sqrt{y}}}+
 {{\left({4 \  z}+{{12}\  y}+{4 \  x}\right)}\ {\sqrt{x}}}\right)}\ {\sqrt{z}}}+
- 
 \\
 \\
 \displaystyle
@@ -5958,7 +5957,6 @@ $$
 \displaystyle
 {{\left({4 \  z}+{4 \  y}+{{12}\  x}\right)}\ {\sqrt{y \  z}}}+
 {{\left({4 \  z}+{{12}\  y}+{4 \  x}\right)}\ {\sqrt{x \  z}}}+
- 
 \\
 \\
 \displaystyle
@@ -6456,7 +6454,6 @@ $$
 {2 \  z \ {{F_{, 3}}\left({{x \left({z}\right)}, {y \left({z}\right)},
  {z^2}}\right)}}+{{{y_{\ }^{,}}\left({z}\right)}\ {{F_{, 2}}\left({{x 
 \left({z}\right)}, {y \left({z}\right)}, {z^2}}\right)}}+
- 
 \\
 \\
 \displaystyle
@@ -33710,7 +33707,6 @@ given by cyclic shifts of the indetermin
 $$
 \begin{array}{@{}l}
 \left[
-
 \begin{array}{@{}l}
 \displaystyle
 \left[ 
@@ -36743,7 +36739,6 @@ c -f
 {b -f}, 
 {a+d+e+{3 \  f}} 
 \right\}
-
 \right]
 \end{array}
 $$
--- axiom-20210105dp1.orig/books/bookvol1.pamphlet
+++ axiom-20210105dp1/books/bookvol1.pamphlet
@@ -44,7 +44,6 @@ a}}}+ a}\right)}}+
 \displaystyle
 {{12}\ {b^2}\ {x^2}\ {\arctan \left({{{2 \ {\sqrt{3}}\ {{\root{3}\of{a}}^
 2}\ {\root{3}\of{{b \  x}+ a}}}+{a \ {\sqrt{3}}}}\over{3 \  a}}\right)}}+
- 
 \\
 \\
 \displaystyle
@@ -5525,7 +5524,6 @@ $$
 \displaystyle
 {{\left({{\left({4 \  z}+{4 \  y}+{{12}\  x}\right)}\ {\sqrt{y}}}+
 {{\left({4 \  z}+{{12}\  y}+{4 \  x}\right)}\ {\sqrt{x}}}\right)}\ {\sqrt{z}}}+
- 
 \\
 \\
 \displaystyle
@@ -5544,7 +5542,6 @@ $$
 \displaystyle
 {{\left({4 \  z}+{4 \  y}+{{12}\  x}\right)}\ {\sqrt{y \  z}}}+
 {{\left({4 \  z}+{{12}\  y}+{4 \  x}\right)}\ {\sqrt{x \  z}}}+
- 
 \\
 \\
 \displaystyle
@@ -6067,7 +6064,6 @@ $$
 {2 \  z \ {{F_{, 3}}\left({{x \left({z}\right)}, {y \left({z}\right)},
  {z^2}}\right)}}+{{{y_{\ }^{,}}\left({z}\right)}\ {{F_{, 2}}\left({{x 
 \left({z}\right)}, {y \left({z}\right)}, {z^2}}\right)}}+
- 
 \\
 \\
 \displaystyle
